Banshee.Services 1.3.1.0 To be added. To be added.
- Event
  1.3.1.0
  System.Action<System.Data.IDataReader> To be added. To be added.
- Property
  1.3.1.0
  System.Int64 To be added. To be added. To be added.
- Method
  1.3.1.0
  System.Void To be added. To be added.
- Property
  1.3.1.0
  System.Int64 To be added. To be added. To be added.
- Method
  1.3.1.0
  Banshee.Collection.TrackInfo `` `System.ParamArray` To be added. To be added. To be added. To be added. To be added.
- Method
  1.3.1.0
  Banshee.Collection.TrackInfo `` To be added. To be added. To be added. To be added.
- Method
  1.3.1.0
  System.Int64 `` To be added. To be added. To be added. To be added.
- Method
  1.3.1.0
  System.Int64 `` To be added. To be added. To be added. To be added.
- Method
  1.3.1.0
  System.Void To be added. To be added.
- Method
  1.3.1.0
  System.Void To be added. To be added.
- Method
  1.3.1.0
  System.Void To be added. To be added.
- Method
  1.3.1.0
  System.Void To be added. To be added.